Bug 218278 - tx_edit not included in hexter-dssi RPM package (yet)
tx_edit not included in hexter-dssi RPM package (yet)
Product: Fedora
Classification: Fedora
Component: hexter-dssi (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-12-04 07:07 EST by Martin Tarenskeen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-17 09:58:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Tarenskeen 2006-12-04 07:07:03 EST
Description of problem:
tx_edit application is part of the sources (in the "extra" directory) but has
not been packaged in the RPM binary package.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install hexter-dssi
2. rpm -ql hexter-dssi does not show a /usr/bin/tx_edit
Actual results:

Expected results:

Additional info:
The source code for tx_edit can be found in the sources as
hexter-0.5.9/extra/tx_edit.c. Compiling instructions are in this file too.
Comment 1 Anthony Green 2006-12-17 09:58:07 EST
Fixed in rawhide, and should also show up as FC5 and FC6 updates.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.